_id: uf07uvi98lsd5v8d
_key: '!items!uf07uvi98lsd5v8d'
img: systems/pf1/icons/misc/magic-swirl.png
name: Summon Infernal Host
system:
  actions:
    - _id: qms7x7z76onm0se9
      activation:
        type: round
        unchained:
          cost: 3
          type: action
      duration:
        units: spec
        value: 1 round/level
      name: Use
      range:
        units: close
      spellEffect: 1d4+1 lesser host devils or 1 greater host devil
  components:
    divineFocus: 3
    focus: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>This spell functions as <i>summon monster V</i>, save that it can only
      be used to summon host devils. These noxious flying devils, known also as
      gaavs and magaavs, are detailed on page 58 of <i>Pathfinder Campaign
      Setting: Princes of Darkness, Book of the Damned, Vol. 1</i>.</p>
  descriptors:
    value:
      - evil
      - lawful
  learnedAt:
    class:
      arcanist: 5
      bard: 5
      cleric: 5
      oracle: 5
      skald: 5
      sorcerer: 5
      summoner: 5
      warpriest: 5
      witch: 5
      wizard: 5
  level: 5
  materials:
    focus: strip of rune-inscribed parchment
  school: con
  sources:
    - id: PZO9232
      pages: '59'
  sr: false
  subschool: summoning
type: spell

